jquery.event.drag.live-2.2.js does not work with JQuery1.10.2

88 views
Skip to first unread message

gjma...@gmail.com

unread,
Sep 8, 2016, 2:51:13 PM9/8/16
to threedubmedia
It looks like jquery.event.drag.live-2.2.js does not work with JQuery 1.10.2.  I tried the demo replacing the JQuery version and it failed.
Reply all
Reply to author
Forward
0 new messages